﻿/* master03 */
body 
{
	font-size: 13px;
	font-family: Arial;
	margin: 0px; 
	text-align:center; 
	background-image: url(images/bag1.gif);
}

.master-3 .master-3-top 
{
  vertical-align: top; 
  border-left: 2px solid;
  border-left-color: #996633 ; 
  border-right: 2px solid; 
  
  background-color: white; 
  text-align: left; 
  border-right-color: #996633; 
  border-top: 2px solid; 
  border-top-color: #996633; 
  
  border-bottom: #996633 2px solid; 
  height: 133px;
}

.master-3-menu .menu-td
{
  text-align: left;
  background-color: inactiveborder;
}

.master-3-menu
{
 width: 100%; 
 height: 15px; 
 border-left-color: #996633; 
 border-right: 2px solid; 
 border-left: 2px solid; 
 border-right-color: #996633; 
} 
 
.master-3-content
{
   width: 100%; 
   height: 100%; 
   border-left-color: #996633; 
   border-bottom-color: #996633; 
   border-right: 2px solid; 
   border-left: 2px solid; 
   background-color: #ffffff; 
   border-right-color: #996633; 
   border-bottom: 2px solid; 
   border-top: #996633 2px solid;
 
}
.login
{
	border-right: #996633 1px solid; 
	border-top: #996633 1px solid;
	font-size: 12pt; 
	border-left: #996633 1px solid; 
	border-bottom: #996633 1px solid;
}
.photo-frame .topx-- {
	background-image: url(Images/frame-topx--.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}
.photo-frame .top-x- {
	background-image: url(Images/frame-top-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .top--x {
	background-image: url(Images/frame-top--x.gif);
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}

.photo-frame .midx-- {
	background-image: url(Images/frame-midx--.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: 100%;
}
.photo-frame .mid--x {
	background-image: url(Images/frame-mid--x.gif);
	background-repeat: repeat-y;
	width: 4px;
	height: 100%;
}

.photo-frame .botx-- {
	background-image: url(Images/frame-botx--.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: top;
}
.photo-frame .bot-x- {
	background-image: url(Images/frame-bot-x-.gif);
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .bot--x {
	background-image: url(Images/frame-bot--x.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: bottom;
}

#lightBoxBackground {
	position:fixed; 
	top:0px; 
	bottom:0px; 
	left:0px;
	right:0px;
	overflow:hidden; 
	padding:0; 
	margin:0; 
	background-color:#000; 
	filter:alpha(opacity=50); 
	opacity:0.5; 
	z-index:1000; 
}


#lightBox { 
	position:fixed;    
	top:10px; 
	left:10px;
	padding:10px; 
	z-index:1001; 
	background-color:#fff;
	border:solid 1px #000;
}

#backStart {
	position:relative; 
	top:0px; 
	bottom:0px; 
	left:0px;
	right:0px;
	overflow:hidden; 
	padding:0; 
	margin:0; 
	background-color:#000; 
	filter:alpha(opacity=80); 
	opacity:0.5; 
	z-index:1000; 
}
#MarqueeFront { 
	position:relative;    
	top:0px; 
	left:0px;
	padding:0px; 
	z-index:1001; 
	background-color:#fff;
	border: none;
}